Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Answers

Get Answers
GET /serviceforms/{serviceFormId}/forms/{formId}/answers
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/answers
Get all answers for the form with ID formId.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fieldId string / guid Filterable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
pageId string / guid Filterable optional
stageId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"9274e2ef-8c68-42a4-b422-e4438d4afd81","formId":"41f3eeb7-adba-46e8-a784-36fa80428844","stageId":"78e2a01f-0ed6-40e0-a88e-842dba292129","pageId":"5ca7813c-b489-4e0f-af56-e6589b43fdad","fillingId":"8880df4a-f867-470b-b820-9120b67775b5","fieldId":"450197a9-43fc-4378-948f-8d02d8e65f4c","creationDateTime":"2026-10-29T20:44:20.1261218+00:00","lastModifiedDateTime":"2026-11-13T20:44:20.1261218+00:00","userId":"a2476c2a-a5c0-4be1-b6b7-7d1f04c4d362","values":[]},{"id":"1d87e9d4-506e-4fb8-a2fc-24f3ffded5e8","formId":"b254ef11-60d3-45c2-b3f9-65363632250c","stageId":"41f84ecf-12a6-4dea-94d0-472a6f18c7be","pageId":"2ba163f2-0e53-47a3-b485-3fef2c70faab","fillingId":"771b6766-e24f-4fad-88f2-0ee7c8be378f","fieldId":"fa68045e-6d6e-4a52-9051-2cf3ae8b66b9","creationDateTime":"2026-10-28T20:44:20.1261218+00:00","lastModifiedDateTime":null,"userId":"e0c0b858-d3da-4dfc-81f6-443fe7846929","values":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fieldId string / guid      
   fillingId string / guid      
   formId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   pageId string / guid      
   stageId string / guid      
   userId string / guid      
   values array[string]      
  nextUrl string      
  previousUrl string